# Compare internal invoice with draft/booked (V2) | Copenhagen Truck Wash API

### Copenhagen Truck Wash API Help

# Compare internal invoice with draft/booked (V2)

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

GET /collected-invoices/economic/v2/compare

## Operation

Operation ID: `compareCollectedInvoiceEconomicV2`

Compare internal invoice with draft/booked (V2)

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
collected_invoice_id | query | yes | integer |

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Comparison completed | application/json
400 |  |
401 |  |
403 |  |
404 |  |
500 |  |

Schema for response `200` (`application/json`):

{ "$ref": "#/components/schemas/CollectedInvoiceEconomicV2CompareResponse" }
17 March 2026